### Method

# Ide Debugger set_display_name

#### Declaration

    void
    ide_debugger_set_display_name (
      IdeDebugger* self,
      const gchar* display_name
    )

#### Description

Sets the `IdeDebugger:display-name` property.

Available since: | 3.32

Sets property | `Ide.Debugger:display-name`

#### Parameters

`display_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.